lang.grade_book_final.scoring_method = General Scoring Method:
lang.grade_book_final.no_calculation.name = Do not calculate a final grade 
lang.grade_book_final.no_calculation.help = Do not calculate a final grade 
lang.grade_book_final.no_calculation.desc = 

lang.grade_book_final.point_based_system.name = Point based system 
lang.grade_book_final.point_based_system.help = Point based system 
lang.grade_book_final.point_based_system.desc = (Final grade = total points scored / total possible points)

lang.grade_book_final.category_weight_system.name = Category weight system 
lang.grade_book_final.category_weight_system.help = Category weight system 
lang.grade_book_final.category_weight_system.desc = (Final grade = Sum of each Category [(points earned/possible points) * weight %])
 
lang.grade_book_final.rounding_method = Select rounding method:

lang.grade_book_final.round_whole_number.name = Round final percent to a whole number 
lang.grade_book_final.round_whole_number.help = Round final percent to a whole number 
lang.grade_book_final.round_whole_number.desc = (Example: round 86.36% to 86%)  

lang.grade_book_final.round_nearest_tenth.name = Round final percent to nearest tenth 
lang.grade_book_final.round_nearest_tenth.help = Round final percent to nearest tenth 
lang.grade_book_final.round_nearest_tenth.desc = (Example: round 86.36% to 86.4%)

lang.grade_book_final.scales.grade = Grade 
lang.grade_book_final.scales.start_point = Start Value
lang.grade_book_final.save = Save 
lang.grade_book_final.number_scales_required = You must have at least items in your grading scale.
lang.grade_book_final.scale_start_point = Entries in the Start Value column must be numbers.
lang.grade_book_final.start_point_great_than_previous_one = The Start Values  must be listed from highest to lowest.
 
lang.grade_book_final.confirm_changes = Save these changes? 
lang.grade_book_final.no_changes = Nothing was changed!
lang.grade_book_final.default_setting = Default setting
lang.grade_book_final.default_setting_help = Show default grades scale 
lang.grade_book_final.my_setting = Revert to Last Saved Scale
lang.grade_book_final.my_setting_help = Shows the last saved scale.
lang.grade_book_final.accept_default = Save changes? 
lang.grade_book_final.grades_unique_required = You have a duplicate grade scale entry.
 
lang.grade_book_final.help_button_title = Click here for help.

